/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/*
Theme Name:     Thesis Theme Example Child
Theme URI:      http://diythemes.com/plans/
Description:    Child theme for the Thesis
Author:         DIYthemes - Matt Gross
Author URI:     http://diythemes.com
Template:       thesis_185
Version:        1.0
*/

/*---:[ body ]:---*/

/* http://azadcreative.com/2010/11/designing-search-boxes-html5-css3/ */
#s {
    border: 1px solid #6E93A9;
    -moz-border-radius: 15px;
    border-radius: 15px;
    height: 16px;
    padding: 2px 10px;
    width: 200px;
    color: #999;
    font-weight: normal;
}

#s :focus {
    border: 1px solid #639bcf;
}

#searchsubmit {
    background: -webkit-gradient(linear, left top, left bottom, from(#7dbe0a), to(#a2d93f));
    background: -moz-linear-gradient(top, #7dbe0a, #a2d93f);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7dbe0a', endColorstr='#a2d93f');
    height: 23  px;
    color: #FFF;
    border: 1px solid #7ec115;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    cursor: pointer;
 }
#searchsubmit:hover {
    background: -webkit-gradient(linear, left top, left bottom, from(#a2d93f), to(#7dbe0a));
    background: -moz-linear-gradient(top, #a2d93f, #7dbe0a);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a2d93f', endColorstr='#7dbe0a');
 }
 #searchsubmit:focus,
 #searchsubmit:active {
    background: -webkit-gradient(linear, left top, left bottom, from(#7dbe0a), to(#a2d93f));
    background: -moz-linear-gradient(top, #7dbe0a, #a2d93f);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7dbe0a', endColorstr='#a2d93f');
 }
 
.widget_search .screen-reader-text {
	display:none;
}

a, h2 a:hover, #logo a:hover {
  color: #7D83AD;
}

.format_text a,
.sidebar a {
  text-decoration: none;
}

.format_text a:hover,
.sidebar a:hover {
  text-decoration: underline;
}

.attachment-teaser-image,
.crp_thumb {
  float: left;
  margin-right: 13px;
  margin-bottom: 6px;
  margin-top: 4px;
  border-radius: 2px;
          box-shadow: 2px 2px 4px #ccc; 
     -moz-box-shadow: 2px 2px 4px #ccc; 
  -webkit-box-shadow: 2px 2px 4px #ccc;
}

.wp-caption {
  border: 1px solid #eee;
  background: none;
  border-radius: 2px;
          box-shadow: 2px 2px 4px #ccc; 
     -moz-box-shadow: 2px 2px 4px #ccc; 
  -webkit-box-shadow: 2px 2px 4px #ccc;
  
}

p.wp-caption-text {
  padding: 5px;
}

img.photo {
  border-radius: 2px;
  padding: 2px;
          box-shadow: inset 1px 1px 2px #ddd; 
     -moz-box-shadow: inset 1px 1px 2px #ddd; 
  -webkit-box-shadow: inset 1px 1px 2px #ddd;
  
}  

span.crp_excerpt {
  display: block;
  font-size: 9px;
  font-style: italic;
}

.crp_related ul {
  list-style: none;
}

.crp_related li {
  clear: both;
}

img.crp_related {
  margin-right: 20px;
  margin-bottom: 10px;
}

#header #logo, #header #tagline {text-indent:-99999px;}
#header{background:url('../faf.png') no-repeat;}
#header #logo a{display:block;width:220px;height:60px;margin-top:-20px;}

  